import request from '@/utils/request'

export function createItem(data) {
  return request({
    url: '/mall-welfare/welfare/add',
    method: 'post',
    data
  })
}

export function updateItem(query) {
  return request({
    url: '/mall-welfare/welfare/edit',
    method: 'post',
    data:query
  })
}

export function welfareList(query) {
  return request({
    url: '/mall-welfare/welfare/list',
    method: 'post',
    params:query
  })
}

export function welfareState(query) {
  return request({
    url: 'mall-welfare/modify/status',
    method: 'post',
    params:query
  })
}




